{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "漸識這麼堯霊離樣拡経頭鶯進電車過軌間―髮煩給請応該鉋運動為門時雖説現槇開備戸約緊讓紛緒難龜話剛嘆対厭悪鵤瑤謝勁凜鰰鯔晩観臉強遅臨頂墜郷還徹軽挙則達総変別鷏連訴結愛鶸憤駆撃臓鐔嚇圧弾撲種諒満覚計劃見龕帯親絶髪嬌倣風噴靜衵熱膚濁亀夾雑脳撹両伝鰡紐鶏蕋齣歩興奮脹陰嚢濃驗騰潤調閃爍語嗚鶺選邊揺麩顫敵負蕩鼇羃窪艶確実毎側莊復錯線構薬閉値軟們渾額頬処鶫閑謂鷆順霧財団嚀訓場戯適鰛鬥碼訊紀録聯絡訪関簡単遙態悶縛諾責認瑪麗騙劇摯継歓預討釁終設懐爾許亜視頻摂詳細報顧鎮邁術圖続狽読書輸転師畢鉤掲隠・齡齧産蠱輩撫舗驫貼擁顛筆記驚逓頁鎬皷紙問題張皺違鵺緩釈導夥殺鐘遺証療聳鵙誤庁唖蘿鳧擺東犠論辮褻鱆査鑰偸検郵釟鼈長馬贖補並資尋憶獲誠傷雜貨頼極釣鈎盤痺類縮麁慮廃費罵頓義幇試験顕顔遠渋倶鵞幣業務藝議鄰偽糾淨鮠釿滾髱痙攣輪紅漿縫澆呑鑒渦蘇響労虧節飄貧瑣滲顆貪鮮鞆顳緞倫絲宮蝕囲穢陣揚瘋痩箘騎纏護陽環朶髢吶異膩珎嘗飃魚錚飛溝銛鞁級汚濶純潔躪焼椦漲圓頚霑鋺藪熾鬧換歯詞匯針氈繞齒獄黨媽鴒懲罰塗減釐醫妬鮓竄襲髞諍薩鈩諸訶羅蠻鞨鈷勢剣誦鹹聖厳粛暢険詛潰鵁鴾裃編習鰌鼕煥鷁階専優課園寧罷飾奪鹽舘訝詢暁顏誰飯駮鰈傾暈罧繊壺壷嘯顎諂誘蘊鰕搾啓濺鮟廂掃鯨鱇鞐鑢較鋭鏥積爛麭儀鷽揮擾採鉄龍牆饅澤鯆縁蹐鍵鷄窩鑚暫楽悩擇勧規養損測渇驟銭撓婦鵐鑪華滅員鏡蓮釀濘腫鎖喩堅須塵鑑賞厠躱牽擠駛灘貍贐豐織閧衆餽詐釶剤滉繪塊隴蹠旡鶉戰質協饐糘監巣鳴躍畳窺獸櫓梛厖躡藍憂筴買騒虜標蝋燭壇蝨懾撥競貞飽売檸綻煉漬儼僅瞞譴鈴鐺層碩蟷貴臥懇斉穏闖鴛鴦訣帥輳繃練創抂鴃聞誕瞼鋒轢顯櫃竪職馼鶇懴鰒翹鈔倆談鼡譖喪靭饒逹荅辯餔蒼錻獰喚絹烱瑩篭領敗墳茣鉐邏維島蔟滌勝廟償嘩瀉烏朧鎹鐐誂歳祕駲轟遜擣絞銅籌懃梺権鋼簽詭執轌叢陸樹襠擬糞聾飲點賛頌凍腸鏈洶紋営襪際覧隨襯瀬搶鳥賦槍湊猟馴銀癲懣秬杢侶鎧組賓覩館偉賜軍鱧脇縦橢駁蝦統憊謎蠑鬨桜盧鉢縄鰺鬘闢奨項紹殻鉛載賃黴鶴襍輌盞蛻歴講銷淪購絋闊寛鯣毀懶燦竜鐙緑軅濫橋蕎癡塩魯誇賢鈍兌鰾鱚輯閲謀鄭嶺鱶嘖捫駄膠諷劍賁慚渉評鉗栲娯蹌納災慫慂綿貫觧漢鰊髣傘軸臍梱阯斬鳰釘鰮陳餓騷湯栄僂審鮴飢薐誡麕鏝尢慣豈鰤譜寵贅績鍜讙瀏縷鈞嫻鐇頸乕颪驕帰諳鰻賎爺讌禍艱囈鱗筥囂醤賺諡鮖曖鶤鵄體鮭閨轍粧悵鈿羇貢慶瓏鵝賭債懸昿臟閥芻鋸嫋庫紗齊嘔攅駈闘羈謹齢訌箒済鞴竍靫謙浹輔鵈喞鑵鍛證絵溌矯哢疳薔倉撈賽詫袙礎鑽頑軣鰄麌甎鬚貶闌歛錢診攬頗鮨鮗唄駕箏鴨甃轆嚶紳麥賈攤簾貿貝窮鈬膰傭欄萓蹣棟迚賠苳頽靄瘡瀕謔綴驤餌勲驛焔謐瀟孫佇繚綢偵蕚鞜枴帳黐襾蠏壟県劉縅藹輿喬竅詼諧綜溏舮靂谺鶲筬鴉農訂餒轉逧踈飼鬪轎砿聡諭絆揀愴賀銜筰艢貭隊緕閖籃閇竢湶販幟脩遲衛穃鯰欽觸塁隣靉刪",
    "target_characters": "渐识这么啊灵离样扩经头哎进电车过轨间—咚烦给请应该跑运动为门时虽说现吧开备户约紧让纷绪难吗话刚叹对厌恶唉她谢劲你糕咦晚观脸强迟临顶坠乡还彻轻举则达总变别丢连诉结爱扯愤驱击脏呃吓压弹扑种谅满觉计划见龛带亲绝发娇仿风喷噗咻热肤浊龟夹杂脑搅两传咕扭鸡咿沉步兴奋胀阴囊浓嘟腾润调闪烁语呜嗯选边摇傻颤敌负荡厉剜挖艳确实每侧螃复错线构药闭值软们浑额颊处喂闲谓瞪顺雾财团咛训场戏适耍诈码讯纪录联络访关简单呢态闷缚诺责认玛丽骗剧挚继欢预讨衅终设怀尔许亚视频摄详细报顾镇迈术图续狈读书输转师毕够揭隐·办哪产蛊辈抚铺垫贴拥颠笔记惊递页搞懂纸问题张皱违盯缓释导伙杀钟遗证疗耸扔误厅哑萝谎摆东牺论辫亵绑查钥偷检邮扒桌长马赎补拼资寻忆获诚伤唬货赖极钓钩盘痹类缩躺虑废费骂顿义帮试验显颜远涩俱撑币业务艺议另伪纠净啪嗒滚烫痉挛轮红浆缝浇吞漩涡苏响劳亏节飘贫琐渗颗贪鲜瘫噢缎伦丝宫蚀围秽阵扬疯瘦瘀骑缠护阳环朵嗡呐异腻撸尝蹦鱼挣飞沟哧舔级污肮纯洁躏烧屌涨圆颈玷蹭梆炽闹换齿词汇针毡绕份狱奶妈脖惩罚涂减疙瘩妒眯窜袭膛睁萨哆诸诃罗毗嘎钴势剑诵嘿圣严肃畅险诅溃咖啡卡编习嗓啦焕裤阶专优课园宁罢饰夺拖瘆讶询晓噩谁饭揪砰倾晕泵纤屄壶啸颚谄诱蕴塌榨启溅氨厢扫鲸甩掐叽较锐抿积烂碰仪哼挥扰踩铁咙墙馒泽趴缘胭键踢窝钻暂乐恼择劝规养损测渴骤钱挠妇吵踹华灭员镜莲酿泞肿锁喻坚须尘鉴赏厕躲牵挤驶滩洼妩丰织憋众捂眨酝剂酰碱块拢搐鹌鹑战质协瞄噙监巢鸣跃叠窥兽噜嚯庞蹑蓝忧呲买骚虏标蜡烛坛哒慑拨竞贞饱卖拧绽炼渍俨仅瞒谴铃铛层硕柠贵卧恳齐稳闯鸳鸯诀帅揍绷练创碘愣闻诞睑锋啰嗦柜竖职眶嘻忏磕翘钞俩谈您懵丧韧饶捅唰辩阱苍狰狞唤绢啵莹笼领败坟獠刁逻维岛诌涤胜庙偿哗泻乌胧铐镣掰岁哔咧轰逊捣绞铜筹嘞泫权钢签诡执蹋丛陆树裆拟粪聋饮爸赞颂冻肠链汹纹营袜际览跺衬濑抢鸟赋枪凑猎驯银癫懑姣糍侣铠组宾囔馆伟赐军煞胁纵椭驳虾统惫谜抠吱樱卢钵绳账孽呛奖项绍壳铅载赁霉鹤嘀辆盏蜕历讲销沦购逛阔宽胳毁懒灿龙蹬绿涔滥桥荞纥盐鲁垮贤钝兑尴尬辑阅谋郑岭嚷啧扪驮胶讽皤贲惭涉评钳烤娱跄纳灾怂恿绵贯撬汉趟筷伞轴脐捆屉斩砸钉喔陈饿拣汤荣搂审挪饥棱诫乔碳鱿惯岂哟谱宠赘绩钮撂浏缕钧娴糙嚎啕觑骄归谙鳗贱爷嚓祸艰呓鳞嗝嚣酱赚涣凳暧砍歧啤鲑闺辙妆怅踮挲贡庆珑鹅赌债悬旷坨阀刍锯袅库纱咱呕攒瘙陡羁谨龄讧祛济瘾馊茬谦浃辅盼唧缴锻惬绘泼矫咔囤蔷仓捞赛诧帕础婶顽嗨棵挡砖碟贬阑敛瞟诊拦颇垃圾呗驾碴鸭夯辘嘤绅丫贾摊帘贸贝穷踱咂佣栏擞蹒栋睽赔蛀颓霭疮濒谑缀镶饵勋烘焰谧潇孙伫缭绸侦阂橱龋帐爹撅犷垄县刘耷蔼舆瞧窍诙谐综搪涮雳晾摔嘁鸦农订馁乒乓惦饲桩轿嫒聪谕绊捡怆贺衔裱镳嗖队潢飕篮讪蚱蜢贩帜臃偌卫衩俏钦叼垒邻呸删",
    "repeat": [
      "萩",
      "楢",
      "―",
      "坩",
      "・",
      "吽"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}